p {
    margin: 0;
    padding: 0;
}
a {
    display: inline-block;
    box-sizing: border-box;
}
.more a {
    margin-top: 5px;
    color: #333333;
}
a, a:hover, .more a:hover {
    text-decoration: none;
}
/* nav */
.zsyz-nav-container {
    /* background-image: url(../images/navbg.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
    /* background-color: #1b50a0; */
    background-color: #4775b1;
    min-width: 1366px;
}

.zsyz-nav {
    font-size: 18px;
    width: 1366px;
    height: 72px;
    overflow: hidden;
}

.zsyz-nav .zsyz-nav-item {
    flex: 1;
    transition: all .3s;
}

.zsyz-nav .zsyz-nav-item .nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;
    background-repeat: no-repeat;
    background-position: left 24px center;
    overflow: hidden;
    transition: all .3s;
}
.zsyz-nav .zsyz-nav-item:nth-child(1) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c7.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(2) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c1.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(3) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a2.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(4) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a3.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(5) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a4.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(6) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a5.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(7) .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a6.png);
}
/* :hover */
.zsyz-nav .zsyz-nav-item:nth-child(1):hover .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a7.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(2):hover .nav-item {
    background-image: url(../images/zsyz/zhaoshang_a1.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(3):hover  .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c2.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(4):hover  .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c3.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(5):hover  .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c4.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(6):hover  .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c5.png);
}
.zsyz-nav .zsyz-nav-item:nth-child(7):hover  .nav-item {
    background-image: url(../images/zsyz/zhaoshang_c6.png);
}

.zsyz-nav .zsyz-nav-item img {
    margin-right: 10px;
}

.zsyz-nav .on,
.zsyz-nav .zsyz-nav-item:hover {
    background: rgba(255, 255, 255, .2);
}

.zsyz-nav .zsyz-nav-item .nav-item:hover {
    text-decoration: none;
}
/* zsyz-content-container */
.zsyz-content-container {
    border-bottom: 2px solid #076efa;
}
/* link */
.zsyz-link-container {
    overflow: hidden;
}
.zsyz-link-container .fit {
    width: 1366px;
    height: 100px;
    transition: all .5s;
}
.zsyz-link-container .fit:hover {
    transform: scale(1.04);
}
/* zsyz-news-container */
.zsyz-news-container {
    position: relative;
    padding-bottom: 23px;
}
.zsyz-news-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 640px;
    padding: 18px 140px 18px 18px;
    font-size: 18px;
    overflow: hidden;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
}
.zsyz-news-info a {
    width: 640px;
    color: #fff;
}
/* zsyz-news-list */
.zsyz-news-list {
    padding: 0 20px;
}

.news-tabs-item {
    position: relative;
    width: 120px;
    height: 43px;
    margin-right: 20px;
    text-align: center;
    line-height: 43px;
    font-size: 18px;
    border: 1px solid #96b8e0;
    background-color: #ecf5ff;
    color: #3681dd;
    box-sizing: border-box;
    transition: all .5s;
}
.zsyz-news-list .news-tabs-item {
    cursor: pointer;
}

.news-tabs-item:hover,
.news-tabs-item.is-active {
    position: relative;
    font-weight: bold;
    background-color: #2a69cf;
    border: 1px solid #2a69cf;
    color: #fff;
}

.news-tabs .news-tabs-more:hover {
    text-decoration: underline;
}
/* news-list */
.zsyz-news-list .news-list {
    width: calc(1366px - 680px);
    max-height: 407px;
    overflow: hidden;
}
.news-list .list-item {
    position: relative;
    width: 100%;
    padding: 15px 0 15px 35px;
    font-size: 14px;
    color: #333333;
}
.news-list .list-item::before {
    content: "";
    width: 4px;
    height: 4px;
    background: #076efa;
    position: absolute;
    top: 50%;
    left: 13px;
    transform: translateY(-50%);
    transition: all .3s;
}
.news-list .first .list-item::before {
    content: "";
    width: 0px;
}
.news-list .first .list-item {
    padding: 30px 0 32px 10px;
}
.news-list .first .list-item .time {
    width: 90px;
    height: 90px;
    text-align: center;
    border: 1px solid #96b8e0;
    background-color: #ecf5ff;
    color: #3681dd;
}
.news-list .first .list-item .time .top {
    font-size: 24px;
    font-weight: bold;
    color: #076efa;
}
.news-list .first .list-item .time .bottom {
    font-size: 14px;
    color: #737475;
}
.news-list .first .list-item .info {
    flex: 1;
    font-size: 20px;
    padding-left: 25px;
}
.desc {
    height: 38px;
    margin-top: 16px;
    font-size: 14px;
    color: #9d9d9d;
    overflow: hidden;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
    color: #283eeb;
}
.news-list .list-item:hover::before {
    content: "";
    width: 12px;
    background: #283eeb !important;
}
.news-list .first .list-item:hover::before {
    content: "";
    width: 0px;
}
.news-list .list-item .info {
    width: calc(100% - 80px);
    font-size: 16px;
}
.news-list .list-item .time {
    color: #b3b3b3;
}
/* content */
.content {
    padding: 20px 0;
    background-image: url(../images/zsyz/zhaishang_bg2.jpg);
}
/* sykj */
.zsyz-cyhz-container {
    width: 620px;
    box-sizing: border-box;
}
.zsyz-rcyj-container {
    width: calc(100% - 620px - 20px);
    box-sizing: border-box;
}
.lines {
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #2a69cf 60%, transparent);
}
.zsyz-cyhz-container .news-tabs-item,
.zsyz-rcyj-container .news-tabs-item {
    width: 138px;
}
.zsyz-cyhz-container .news-list,
.zsyz-rcyj-container .news-list {
    max-height: 276px;
    padding-top: 12px;
    overflow: hidden;
}
.zsyz-cyhz-container .news-list .list-item,
.zsyz-rcyj-container .news-list .list-item {
    padding: 12px 0 12px 20px;
    border-bottom: none;
}
.zsyz-cyhz-container .news-list .list-item::before,
.zsyz-rcyj-container .news-list .list-item::before {
    content: "";
    left: 5px;
    background-color: #cccccc;
}
.zsyz-cyhz-container .news-list .list-item .info,
.zsyz-rcyj-container .news-list .list-item .info {
    width: calc(100% - 100px);
    font-size: 15px;
}
.zsyz-cyhz-container .news-list .list-item .time,
.zsyz-rcyj-container .news-list .list-item .time {
    font-size: 12px;
}
/* rcyj-list */
.rcyj-item {
    flex: 1;
}
.rcyj-item a {
    margin-bottom: 12px;
    font-size: 16px;
    color: #666666;
    transition: all .5s;
}
.rcyj-item a:hover {
    font-weight: bold;
    color: #283eeb;
}
.rcyj-item a img {
    margin-bottom: 12px;
}
/* zsyz-cylm-container */
.zsyz-cylm-container {
    width: 620px;
}
.cylm-list {
    flex-wrap: wrap;
    width: 100%;
    padding: 20px 30px;
}
.cylm-item {
    width: 48%;
    height: 60px;
    line-height: 60px;
    margin: 10px 0px;
    font-size: 16px;
    border: 1px dashed #cccccc;
    border-top-left-radius: 16px;
    border-bottom-right-radius: 16px;
    background: linear-gradient(-45deg, #cae6f7, #fcfeff);
    color: #2a69cf;
    transition: all .3s;
}
.cylm-item:hover {
    background: #2a69cf;
}
.cylm-item a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-left: 55px;
    background-image: url(../images/zsyz/zhaoshang_b08.png);
    background-repeat: no-repeat;
    background-position: left 30px center;
    color: #2a69cf;
    transition: all .3s;
}
.cylm-item a:hover {
    color: #ffffff;
}

/* zsyz-news-focus */
.zsyz-news-focus,
.zsyz-news-focus ul li,
.zsyz-news-focus ul li img {
    width: 640px;
    height: 450px;
}
.zsyz-news-focus .btn {
    right: 10px;
    bottom: 30px;
    text-align: right;
}
.zsyz-news-focus .btn span {
    margin-left: 8px;
    background: #ffffff;
}
.zsyz-news-focus .btn span.on {
    background: #1c5fc1;
}

/* kphd swipers */
.kphd-focus.focus,
.kphd-focus.focus ul {
    width: 1366px;
    height: 260px;
    box-sizing: border-box;
}
.kphd-focus ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1366px;
    height: 260px;
    background: transparent !important;
}
.kphd-focus ul li a {
    display: inline-block;
    width: 24%;
    height: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.kphd-focus ul li img {
    width: 100%;
    height: 200px;
}
.kphd-focus .btn span {
    margin-left: 8px;
    background: #cde0f8;
}
.kphd-focus .btn span.on {
    width: 10px;
    background: #1c5fc1;
}
.kphd-focus .preNext {
    display: block !important;
    position: absolute;
    top: 67px;
    width: 26px;
    height: 66px;
    background-size: 100% 100%;
}
.kphd-focus .preNext.pre {
    left: 0;
    background-image: url(../images/zwfw/left.png);
}
.kphd-focus .preNext.next {
    right: 0;
    background-image: url(../images/zwfw/right.png);
}
/* xmdj-focus */
.xmdj-focus {
    width: 686px;
    height: 410px;
    padding-top: 30px;
}
.xmdj-focus ul {
    height: 410px;
}
.xmdj-focus ul li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
    width: 686px;
    height: 350px;
    background: transparent !important;
    cursor: pointer;
}
.xmdj-focus .xmdj-item {
    position: relative;
    width: 48.5%;
    height: 155px;
    padding: 16px 12px;
    border: 1px solid #a0cceb;
}
.xmdj-focus .btn span {
    margin-left: 8px;
    background: #e0e0e0;
}
.xmdj-focus .btn span.on {
    width: 20px;
    background: #076efa;
}

.xmdj-focus .xmdj-item:hover .xmdj-title {
    color: #2a69cf;
}
.xmdj-title {
    font-size: 16px;
    color: #333;
    transition: all .3s;
}
.xmdj-tags {
    margin-top: 20px;
    margin-bottom: 17px;
}
.xmdj-tags span {
    margin-right: 14px;
    padding: 5px 10px;
    border: 1px solid #a1cceb;
    background-color: #ecf7ff;
    color: #2a69cf;
}
.xmdj-gs {
    margin-bottom: 11px;
    color: #2a69cf;
}
.xmdj-gs span,
.xmdj-time span {
    margin-left: 6px;
}
.gray {
    color: #999999;
}
.orange {
    color: #ff6600;
}
.xmdj-btn {
    position: absolute;
    right: 0;
    bottom: 0;
}
.xmdj-btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 30px;
    font-size: 14px;
    border: 1px solid #afd5ef;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #ecf7ff;
    color: #2a69cf;
    transition: all .3s;
}
.xmdj-btn a:hover {
    background-color: #2a69cf;
    color: #fff;
}
